#Translated with MozillaTranslator 4.00  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Tue Aug 08 13:53:14 GMT+02:00 2000
messenger.throbber.url=http://www.mozilla.org/
test1=Der String (%S) ist hier!
new=Neu
trashFolderName=Papierkorb
EMLFiles=Mail-Dateien (*.eml)
serverType-movemail=Unix Movemail
mailnews.send_default_charset=ISO-8859-1
templatesFolderName=Vorlangen
mailnews.view_default_charset=ISO-8859-1
TextFiles=Textdateien (*.txt)
priorityLow=Niedrigste
notDownloaded=(nicht heruntergeladen)
MessageLoaded=Nachricht geladen...
PrintingComplete=Drucken abgeschlossen.
sentFolderName=Gesendet
removeAccount=Account entfernen...
serverType-imap=IMAP Mail-Server
removeFolder=Ordner entfernen...
newsgroupProperties=Newsgroup-Eigentschaften...
newFolderDialogTitle=Neuer Ordner
folderProperties=Ordner-Eigenschaften...
recipientColumnHeader=Empf\u00E4nger
verboseFolderFormat=%S auf %S
draftsFolderName=Entw\u00FCrfe
read=Gelesen
newFolder=Neuer Ordner...
SaveMailAs=Nachricht speichern unter
accountProperties=Account-Eigenschaften...
renameFolderDialogTitle=Ordner umbenennen
forwarded=Weitergeleitet
PrintingMessage=Drucke Nachricht...
removeNewsAccount=News-Account entfernen...
titleNewsPreHost=auf
documentDonePostfix=Sek.)
renameNewsAccount=News-Account umbenennen...
serverType-pop3=POP Mail-Server
priorityLowest=Niedrig
documentDone=Dokument: \u00DCbermittelt
senderColumnHeader=Absender
defaultServerTag=(Standard)
addressbook.throbber.url=http://www.mozilla.org/
documentDonePrefix=Dokument: \u00DCbermittelt (
compose.throbber.url=http://www.mozilla.org/
newSubfolder=Neuer Unterordner...
titleMailPreHost=f\u00FCr
inboxProperties=Posteingang-Eigenschaften...
renameFolder=Ordner umbenennen...
trashProperties=Papierkorb-Eigenschaften...
priorityHigh=Hoch
localFolders=Lokale Ordner
unsentFolderName=Ungesendete Nachrichten
documentLoading=Lade Dokument...
replied=Beantwortet
renameAccount=Account umbenennen...
LoadingMessageToPrint=Lade Nachricht zum Drucken...
HTMLFiles=HTML-Dateien (*.htm, *.html, *.shtml)
subscribeDialogTitle=Abonnieren
useDefaultServer=Standard-Server verwenden
priorityHighest=H\u00F6chste
serverType-none=Lokaler Nachrichten-Speicher
unsentMessagesProperties=Ordner 'Ungesendet'-Eigenschaften...
inboxFolderName=Posteingang
saveAttachmentFailed=Kann Attachment nicht speichern. Bitte \u00FCberpr\u00FCfen Sie den Dateinamen und versuchen Sie es sp\u00E4ter nochmal.
saveMessageFailed=Kann Nachricht nicht speichern. Bitte \u00FCberpr\u00FCfen Sie den Dateinamen und versuchen Sie es sp\u00E4ter nochmal.
serverType-nntp=Newsgroup-Server (NNTP)
